<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19911D1756.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102745395</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-15</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 86.84 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{1083}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{203}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{880}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{204}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{44}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{617}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{155}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{310}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="10" ID="TXT_T_10_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_I" FONTFAMILY="Times" FONTSTYLE="italics" />
    <TextStyle FONTSIZE="7" ID="TXT_T_7_I" FONTFAMILY="Times" FONTSTYLE="italics" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_table" LABEL="table" />
    <LayoutTag ID="TAG_illegible" LABEL="illegible" />
  </Tags>
  <Layout>
    <Page ID="PAG_300" HEIGHT="3632" WIDTH="2464" PHYSICAL_IMG_NR="300" QUALITY="OK" ACCURACY="99.86">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="265" WIDTH="2464" ID="PAG_300_TopMargin">
        <TextBlock HPOS="144" VPOS="93" HEIGHT="51" WIDTH="1246" ID="PAG_300_TB000001" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="144" VPOS="93" HEIGHT="51" WIDTH="1246" ID="PAG_300_TL000001" STYLEREFS="TXT_T_10_R">
            <String HPOS="144" VPOS="93" HEIGHT="39" WIDTH="98" ID="PAG_300_ST000001" WC="1" CONTENT="1756" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_300_SP000001" HPOS="242" VPOS="94" WIDTH="829" />
            <String HPOS="1071" VPOS="94" HEIGHT="50" WIDTH="21" ID="PAG_300_ST000002" WC="1" CONTENT="§" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_300_SP000002" HPOS="1092" VPOS="95" WIDTH="24" />
            <String HPOS="1116" VPOS="95" HEIGHT="41" WIDTH="274" ID="PAG_300_ST000003" WC="1" CONTENT="14.51.01.50." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="131" VPOS="265" HEIGHT="2063" WIDTH="2225" ID="PAG_300_PrintSpace">
        <TextBlock HPOS="227" VPOS="265" HEIGHT="52" WIDTH="421" ID="PAG_300_TB000002" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="227" VPOS="265" HEIGHT="52" WIDTH="421" ID="PAG_300_TL000002" STYLEREFS="TXT_T_9_I">
            <String HPOS="227" VPOS="265" HEIGHT="40" WIDTH="59" ID="PAG_300_ST000004" WC="1" CONTENT="ad" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_300_SP000003" HPOS="286" VPOS="265" WIDTH="16" />
            <String HPOS="302" VPOS="265" HEIGHT="41" WIDTH="154" ID="PAG_300_ST000005" WC="1" CONTENT="ændret" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_300_SP000004" HPOS="456" VPOS="266" WIDTH="9" />
            <String HPOS="465" VPOS="266" HEIGHT="51" WIDTH="183" ID="PAG_300_ST000006" WC="1" CONTENT="forbrug" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="227" VPOS="323" HEIGHT="110" WIDTH="2129" ID="PAG_300_TB000003" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="228" VPOS="323" HEIGHT="59" WIDTH="2128" ID="PAG_300_TL000003" STYLEREFS="TXT_T_10_R">
            <String HPOS="228" VPOS="323" HEIGHT="51" WIDTH="279" ID="PAG_300_ST000007" WC="1" CONTENT="Merforbrug" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_300_SP000005" HPOS="507" VPOS="324" WIDTH="25" />
            <String HPOS="532" VPOS="324" HEIGHT="50" WIDTH="57" ID="PAG_300_ST000008" WC="1" CONTENT="på" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_300_SP000006" HPOS="589" VPOS="325" WIDTH="25" />
            <String HPOS="614" VPOS="325" HEIGHT="40" WIDTH="51" ID="PAG_300_ST000009" WC="1" CONTENT="35" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_300_SP000007" HPOS="665" VPOS="324" WIDTH="27" />
            <String HPOS="692" VPOS="324" HEIGHT="41" WIDTH="185" ID="PAG_300_ST000010" WC="1" CONTENT="årsværk" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_300_SP000008" HPOS="877" VPOS="325" WIDTH="23" />
            <String HPOS="900" VPOS="325" HEIGHT="40" WIDTH="13" ID="PAG_300_ST000011" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_300_SP000009" HPOS="913" VPOS="325" WIDTH="27" />
            <String HPOS="940" VPOS="325" HEIGHT="52" WIDTH="463" ID="PAG_300_ST000012" WC="1" CONTENT="bevillingslønramme" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_300_SP000010" HPOS="1403" VPOS="328" WIDTH="24" />
            <String HPOS="1427" VPOS="328" HEIGHT="51" WIDTH="145" ID="PAG_300_ST000013" WC="1" CONTENT="øvrige" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_300_SP000011" HPOS="1572" VPOS="328" WIDTH="25" />
            <String HPOS="1597" VPOS="328" HEIGHT="51" WIDTH="168" ID="PAG_300_ST000014" WC="1" CONTENT="skyldes" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_300_SP000012" HPOS="1765" VPOS="336" WIDTH="25" />
            <String HPOS="1790" VPOS="336" HEIGHT="44" WIDTH="100" ID="PAG_300_ST000015" WC="1" CONTENT="øget" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_300_SP000013" HPOS="1890" VPOS="331" WIDTH="23" />
            <String HPOS="1913" VPOS="331" HEIGHT="51" WIDTH="257" ID="PAG_300_ST000016" WC="1" CONTENT="omsætning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_300_SP000014" HPOS="2170" VPOS="331" WIDTH="21" />
            <String HPOS="2191" VPOS="331" HEIGHT="40" WIDTH="13" ID="PAG_300_ST000017" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_300_SP000015" HPOS="2204" VPOS="344" WIDTH="25" />
            <String HPOS="2229" VPOS="344" HEIGHT="38" WIDTH="97" ID="PAG_300_ST000018" WC="1" CONTENT="pro-" SUBS_TYPE="HypPart1" SUBS_CONTENT="produktion" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="2326" VPOS="382" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="227" VPOS="380" HEIGHT="53" WIDTH="631" ID="PAG_300_TL000004" STYLEREFS="TXT_T_10_R">
            <String HPOS="227" VPOS="380" HEIGHT="41" WIDTH="185" ID="PAG_300_ST000019" WC="1" CONTENT="duktion" SUBS_TYPE="HypPart2" SUBS_CONTENT="produktion" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_300_SP000016" HPOS="412" VPOS="393" WIDTH="20" />
            <String HPOS="432" VPOS="393" HEIGHT="39" WIDTH="56" ID="PAG_300_ST000020" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_300_SP000017" HPOS="488" VPOS="382" WIDTH="20" />
            <String HPOS="508" VPOS="382" HEIGHT="50" WIDTH="91" ID="PAG_300_ST000021" WC="1" CONTENT="salg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_300_SP000018" HPOS="599" VPOS="382" WIDTH="20" />
            <String HPOS="619" VPOS="382" HEIGHT="40" WIDTH="50" ID="PAG_300_ST000022" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_300_SP000019" HPOS="669" VPOS="382" WIDTH="14" />
            <String HPOS="683" VPOS="382" HEIGHT="51" WIDTH="175" ID="PAG_300_ST000023" WC="1" CONTENT="ydelser." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="226" VPOS="438" HEIGHT="114" WIDTH="2102" ID="PAG_300_TB000004" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="226" VPOS="438" HEIGHT="60" WIDTH="2102" ID="PAG_300_TL000005" STYLEREFS="TXT_T_10_R">
            <String HPOS="226" VPOS="438" HEIGHT="41" WIDTH="65" ID="PAG_300_ST000024" WC="1" CONTENT="Af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_300_SP000020" HPOS="291" VPOS="439" WIDTH="16" />
            <String HPOS="307" VPOS="439" HEIGHT="41" WIDTH="52" ID="PAG_300_ST000025" WC="1" CONTENT="de" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_300_SP000021" HPOS="359" VPOS="440" WIDTH="23" />
            <String HPOS="382" VPOS="440" HEIGHT="40" WIDTH="51" ID="PAG_300_ST000026" WC="1" CONTENT="35" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_300_SP000022" HPOS="433" VPOS="439" WIDTH="23" />
            <String HPOS="456" VPOS="439" HEIGHT="42" WIDTH="185" ID="PAG_300_ST000027" WC="1" CONTENT="årsværk" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_300_SP000023" HPOS="641" VPOS="440" WIDTH="23" />
            <String HPOS="664" VPOS="440" HEIGHT="53" WIDTH="192" ID="PAG_300_ST000028" WC="1" CONTENT="udlignes" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_300_SP000024" HPOS="856" VPOS="442" WIDTH="23" />
            <String HPOS="879" VPOS="442" HEIGHT="48" WIDTH="65" ID="PAG_300_ST000029" WC="1" CONTENT="7,3" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_300_SP000025" HPOS="944" VPOS="442" WIDTH="24" />
            <String HPOS="968" VPOS="442" HEIGHT="42" WIDTH="186" ID="PAG_300_ST000030" WC="1" CONTENT="årsværk" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_300_SP000026" HPOS="1154" VPOS="443" WIDTH="21" />
            <String HPOS="1175" VPOS="443" HEIGHT="41" WIDTH="206" ID="PAG_300_ST000031" WC="1" CONTENT="svarende" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_300_SP000027" HPOS="1381" VPOS="443" WIDTH="22" />
            <String HPOS="1403" VPOS="443" HEIGHT="42" WIDTH="48" ID="PAG_300_ST000032" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_300_SP000028" HPOS="1451" VPOS="457" WIDTH="20" />
            <String HPOS="1471" VPOS="457" HEIGHT="28" WIDTH="55" ID="PAG_300_ST000033" WC="1" CONTENT="en" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_300_SP000029" HPOS="1526" VPOS="444" WIDTH="20" />
            <String HPOS="1546" VPOS="444" HEIGHT="53" WIDTH="217" ID="PAG_300_ST000034" WC="1" CONTENT="lønudgift" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_300_SP000030" HPOS="1763" VPOS="446" WIDTH="20" />
            <String HPOS="1783" VPOS="446" HEIGHT="52" WIDTH="58" ID="PAG_300_ST000035" WC="1" CONTENT="på" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_300_SP000031" HPOS="1841" VPOS="447" WIDTH="19" />
            <String HPOS="1860" VPOS="447" HEIGHT="41" WIDTH="223" ID="PAG_300_ST000036" WC="1" CONTENT="2.600.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_300_SP000032" HPOS="2083" VPOS="447" WIDTH="22" />
            <String HPOS="2105" VPOS="447" HEIGHT="41" WIDTH="63" ID="PAG_300_ST000037" WC="1" CONTENT="kr." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_300_SP000033" HPOS="2168" VPOS="447" WIDTH="24" />
            <String HPOS="2192" VPOS="447" HEIGHT="42" WIDTH="136" ID="PAG_300_ST000038" WC="1" CONTENT="under" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="226" VPOS="497" HEIGHT="55" WIDTH="867" ID="PAG_300_TL000006" STYLEREFS="TXT_T_10_R">
            <String HPOS="226" VPOS="497" HEIGHT="42" WIDTH="138" ID="PAG_300_ST000039" WC="1" CONTENT="konto" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_300_SP000034" HPOS="364" VPOS="499" WIDTH="27" />
            <String HPOS="391" VPOS="499" HEIGHT="41" WIDTH="131" ID="PAG_300_ST000040" WC="1" CONTENT="19.10." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_300_SP000035" HPOS="522" VPOS="499" WIDTH="24" />
            <String HPOS="546" VPOS="499" HEIGHT="52" WIDTH="191" ID="PAG_300_ST000041" WC="1" CONTENT="Fradrag" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_300_SP000036" HPOS="737" VPOS="499" WIDTH="21" />
            <String HPOS="758" VPOS="499" HEIGHT="42" WIDTH="69" ID="PAG_300_ST000042" WC="1" CONTENT="for" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_300_SP000037" HPOS="827" VPOS="500" WIDTH="18" />
            <String HPOS="845" VPOS="500" HEIGHT="52" WIDTH="248" ID="PAG_300_ST000043" WC="1" CONTENT="anlægsløn." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="131" VPOS="612" HEIGHT="53" WIDTH="383" ID="PAG_300_TB000005" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="131" VPOS="612" HEIGHT="53" WIDTH="383" ID="PAG_300_TL000007" STYLEREFS="TXT_T_9_I">
            <String HPOS="131" VPOS="612" HEIGHT="53" WIDTH="383" ID="PAG_300_ST000044" WC="0.99" CONTENT="Aktivitetoversigt" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="135" VPOS="684" HEIGHT="63" WIDTH="2163" ID="PAG_300_TB000006" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="135" VPOS="684" HEIGHT="63" WIDTH="2163" ID="PAG_300_TL000008" STYLEREFS="TXT_T_8_R">
            <String HPOS="135" VPOS="694" HEIGHT="32" WIDTH="77" ID="PAG_300_ST000045" WC="1" CONTENT="1991" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000038" HPOS="212" VPOS="694" WIDTH="22" />
            <String HPOS="234" VPOS="694" HEIGHT="33" WIDTH="192" ID="PAG_300_ST000046" WC="1" CONTENT="PL-niveau" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000039" HPOS="426" VPOS="697" WIDTH="521" />
            <String HPOS="947" VPOS="697" HEIGHT="33" WIDTH="80" ID="PAG_300_ST000047" WC="0.96" CONTENT="1985" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000040" HPOS="1027" VPOS="684" WIDTH="24" />
            <String HPOS="1051" VPOS="684" HEIGHT="61" WIDTH="7" ID="PAG_300_ST000048" WC="0.5" CONTENT="l" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000041" HPOS="1058" VPOS="698" WIDTH="31" />
            <String HPOS="1089" VPOS="698" HEIGHT="33" WIDTH="80" ID="PAG_300_ST000049" WC="1" CONTENT="1986" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000042" HPOS="1169" VPOS="698" WIDTH="61" />
            <String HPOS="1230" VPOS="698" HEIGHT="33" WIDTH="81" ID="PAG_300_ST000050" WC="1" CONTENT="1987" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000043" HPOS="1311" VPOS="685" WIDTH="22" />
            <String HPOS="1333" VPOS="685" HEIGHT="62" WIDTH="8" ID="PAG_300_ST000051" WC="0.5" CONTENT="l" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000044" HPOS="1341" VPOS="699" WIDTH="29" />
            <String HPOS="1370" VPOS="699" HEIGHT="33" WIDTH="80" ID="PAG_300_ST000052" WC="1" CONTENT="1988" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000045" HPOS="1450" VPOS="685" WIDTH="24" />
            <String HPOS="1474" VPOS="685" HEIGHT="62" WIDTH="7" ID="PAG_300_ST000053" WC="0.5" CONTENT="l" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000046" HPOS="1481" VPOS="700" WIDTH="31" />
            <String HPOS="1512" VPOS="700" HEIGHT="32" WIDTH="81" ID="PAG_300_ST000054" WC="0.59" CONTENT="1989" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000047" HPOS="1593" VPOS="700" WIDTH="60" />
            <String HPOS="1653" VPOS="700" HEIGHT="33" WIDTH="81" ID="PAG_300_ST000055" WC="1" CONTENT="1990" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000048" HPOS="1734" VPOS="701" WIDTH="60" />
            <String HPOS="1794" VPOS="701" HEIGHT="32" WIDTH="77" ID="PAG_300_ST000056" WC="0.59" CONTENT="1991" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000049" HPOS="1871" VPOS="701" WIDTH="65" />
            <String HPOS="1936" VPOS="701" HEIGHT="33" WIDTH="80" ID="PAG_300_ST000057" WC="0.99" CONTENT="1992" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000050" HPOS="2016" VPOS="702" WIDTH="60" />
            <String HPOS="2076" VPOS="702" HEIGHT="33" WIDTH="79" ID="PAG_300_ST000058" WC="1" CONTENT="1993" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000051" HPOS="2155" VPOS="703" WIDTH="62" />
            <String HPOS="2217" VPOS="703" HEIGHT="32" WIDTH="81" ID="PAG_300_ST000059" WC="1" CONTENT="1994" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="256" VPOS="808" HEIGHT="33" WIDTH="204" ID="PAG_300_TB000007" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_I">
          <TextLine HPOS="256" VPOS="808" HEIGHT="33" WIDTH="204" ID="PAG_300_TL000009" STYLEREFS="TXT_T_7_I">
            <String HPOS="256" VPOS="808" HEIGHT="33" WIDTH="204" ID="PAG_300_ST000060" WC="1" CONTENT="Produktion" STYLEREFS="TXT_T_7_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="259" VPOS="854" HEIGHT="42" WIDTH="486" ID="PAG_300_TB000008" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="259" VPOS="854" HEIGHT="42" WIDTH="486" ID="PAG_300_TL000010" STYLEREFS="TXT_T_8_R">
            <String HPOS="259" VPOS="855" HEIGHT="31" WIDTH="25" ID="PAG_300_ST000061" WC="0.78" CONTENT="1." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000052" HPOS="284" VPOS="854" WIDTH="19" />
            <String HPOS="303" VPOS="854" HEIGHT="41" WIDTH="185" ID="PAG_300_ST000062" WC="1" CONTENT="Udlejning" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000053" HPOS="488" VPOS="855" WIDTH="16" />
            <String HPOS="504" VPOS="855" HEIGHT="32" WIDTH="39" ID="PAG_300_ST000063" WC="1" CONTENT="af" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000054" HPOS="543" VPOS="855" WIDTH="11" />
            <String HPOS="554" VPOS="855" HEIGHT="33" WIDTH="130" ID="PAG_300_ST000064" WC="1" CONTENT="lokaler" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000055" HPOS="684" VPOS="866" WIDTH="15" />
            <String HPOS="699" VPOS="866" HEIGHT="30" WIDTH="46" ID="PAG_300_ST000065" WC="1" CONTENT="og" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="302" VPOS="900" HEIGHT="41" WIDTH="437" ID="PAG_300_TB000009" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="302" VPOS="900" HEIGHT="41" WIDTH="437" ID="PAG_300_TL000011" STYLEREFS="TXT_T_8_R">
            <String HPOS="302" VPOS="900" HEIGHT="40" WIDTH="72" ID="PAG_300_ST000066" WC="1" CONTENT="salg" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000056" HPOS="374" VPOS="900" WIDTH="15" />
            <String HPOS="389" VPOS="900" HEIGHT="32" WIDTH="39" ID="PAG_300_ST000067" WC="1" CONTENT="af" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000057" HPOS="428" VPOS="900" WIDTH="12" />
            <String HPOS="440" VPOS="900" HEIGHT="33" WIDTH="154" ID="PAG_300_ST000068" WC="1" CONTENT="tekniske" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000058" HPOS="594" VPOS="901" WIDTH="15" />
            <String HPOS="609" VPOS="901" HEIGHT="40" WIDTH="130" ID="PAG_300_ST000069" WC="1" CONTENT="ydelser" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="302" VPOS="945" HEIGHT="42" WIDTH="559" ID="PAG_300_TB000010" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="302" VPOS="945" HEIGHT="42" WIDTH="559" ID="PAG_300_TL000012" STYLEREFS="TXT_T_8_R">
            <String HPOS="302" VPOS="955" HEIGHT="23" WIDTH="29" ID="PAG_300_ST000070" WC="1" CONTENT="a." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000059" HPOS="331" VPOS="945" WIDTH="19" />
            <String HPOS="350" VPOS="945" HEIGHT="42" WIDTH="186" ID="PAG_300_ST000071" WC="1" CONTENT="Udlejning" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000060" HPOS="536" VPOS="946" WIDTH="15" />
            <String HPOS="551" VPOS="946" HEIGHT="33" WIDTH="39" ID="PAG_300_ST000072" WC="1" CONTENT="af" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000061" HPOS="590" VPOS="947" WIDTH="11" />
            <String HPOS="601" VPOS="947" HEIGHT="34" WIDTH="260" ID="PAG_300_ST000073" WC="1" CONTENT="kontorlokaler" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="343" VPOS="991" HEIGHT="43" WIDTH="1978" ID="PAG_300_TB000011" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="343" VPOS="991" HEIGHT="43" WIDTH="1978" ID="PAG_300_TL000013" STYLEREFS="TXT_T_8_R">
            <String HPOS="343" VPOS="991" HEIGHT="42" WIDTH="24" ID="PAG_300_ST000074" WC="1" CONTENT="(i" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000062" HPOS="367" VPOS="993" WIDTH="21" />
            <String HPOS="388" VPOS="993" HEIGHT="32" WIDTH="93" ID="PAG_300_ST000075" WC="1" CONTENT="1.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000063" HPOS="481" VPOS="992" WIDTH="16" />
            <String HPOS="497" VPOS="992" HEIGHT="41" WIDTH="108" ID="PAG_300_ST000076" WC="1" CONTENT="kvm.)" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000064" HPOS="605" VPOS="998" WIDTH="1089" />
            <String HPOS="1694" VPOS="998" HEIGHT="33" WIDTH="64" ID="PAG_300_ST000077" WC="1" CONTENT="240" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000065" HPOS="1758" VPOS="999" WIDTH="77" />
            <String HPOS="1835" VPOS="999" HEIGHT="33" WIDTH="64" ID="PAG_300_ST000078" WC="1" CONTENT="240" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000066" HPOS="1899" VPOS="1000" WIDTH="77" />
            <String HPOS="1976" VPOS="1000" HEIGHT="32" WIDTH="65" ID="PAG_300_ST000079" WC="1" CONTENT="240" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000067" HPOS="2041" VPOS="1000" WIDTH="75" />
            <String HPOS="2116" VPOS="1000" HEIGHT="33" WIDTH="65" ID="PAG_300_ST000080" WC="1" CONTENT="240" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000068" HPOS="2181" VPOS="1001" WIDTH="77" />
            <String HPOS="2258" VPOS="1001" HEIGHT="33" WIDTH="63" ID="PAG_300_ST000081" WC="1" CONTENT="240" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="301" VPOS="1038" HEIGHT="43" WIDTH="495" ID="PAG_300_TB000012" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="301" VPOS="1038" HEIGHT="43" WIDTH="495" ID="PAG_300_TL000014" STYLEREFS="TXT_T_8_R">
            <String HPOS="301" VPOS="1038" HEIGHT="33" WIDTH="31" ID="PAG_300_ST000082" WC="1" CONTENT="b." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000069" HPOS="332" VPOS="1038" WIDTH="19" />
            <String HPOS="351" VPOS="1038" HEIGHT="42" WIDTH="79" ID="PAG_300_ST000083" WC="1" CONTENT="Salg" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000070" HPOS="430" VPOS="1039" WIDTH="15" />
            <String HPOS="445" VPOS="1039" HEIGHT="33" WIDTH="39" ID="PAG_300_ST000084" WC="1" CONTENT="af" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000071" HPOS="484" VPOS="1038" WIDTH="12" />
            <String HPOS="496" VPOS="1038" HEIGHT="35" WIDTH="154" ID="PAG_300_ST000085" WC="1" CONTENT="tekniske" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000072" HPOS="650" VPOS="1039" WIDTH="15" />
            <String HPOS="665" VPOS="1039" HEIGHT="42" WIDTH="131" ID="PAG_300_ST000086" WC="1" CONTENT="ydelser" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="342" VPOS="1085" HEIGHT="43" WIDTH="1979" ID="PAG_300_TB000013" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="342" VPOS="1085" HEIGHT="43" WIDTH="1979" ID="PAG_300_TL000015" STYLEREFS="TXT_T_8_R">
            <String HPOS="342" VPOS="1085" HEIGHT="42" WIDTH="108" ID="PAG_300_ST000087" WC="1" CONTENT="(antal" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000073" HPOS="450" VPOS="1086" WIDTH="16" />
            <String HPOS="466" VPOS="1086" HEIGHT="42" WIDTH="133" ID="PAG_300_ST000088" WC="1" CONTENT="ordrer)" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000074" HPOS="599" VPOS="1092" WIDTH="1056" />
            <String HPOS="1655" VPOS="1092" HEIGHT="33" WIDTH="103" ID="PAG_300_ST000089" WC="1" CONTENT="10000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000075" HPOS="1758" VPOS="1093" WIDTH="37" />
            <String HPOS="1795" VPOS="1093" HEIGHT="32" WIDTH="103" ID="PAG_300_ST000090" WC="1" CONTENT="10000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000076" HPOS="1898" VPOS="1093" WIDTH="38" />
            <String HPOS="1936" VPOS="1093" HEIGHT="33" WIDTH="103" ID="PAG_300_ST000091" WC="1" CONTENT="10000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000077" HPOS="2039" VPOS="1094" WIDTH="37" />
            <String HPOS="2076" VPOS="1094" HEIGHT="32" WIDTH="104" ID="PAG_300_ST000092" WC="1" CONTENT="10000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000078" HPOS="2180" VPOS="1094" WIDTH="38" />
            <String HPOS="2218" VPOS="1094" HEIGHT="33" WIDTH="103" ID="PAG_300_ST000093" WC="1" CONTENT="10000" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="252" VPOS="1178" HEIGHT="43" WIDTH="580" ID="PAG_300_TB000014" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="252" VPOS="1178" HEIGHT="43" WIDTH="580" ID="PAG_300_TL000016" STYLEREFS="TXT_T_8_R">
            <String HPOS="252" VPOS="1179" HEIGHT="31" WIDTH="31" ID="PAG_300_ST000094" WC="1" CONTENT="2." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000079" HPOS="283" VPOS="1178" WIDTH="17" />
            <String HPOS="300" VPOS="1178" HEIGHT="41" WIDTH="79" ID="PAG_300_ST000095" WC="1" CONTENT="Salg" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000080" HPOS="379" VPOS="1179" WIDTH="15" />
            <String HPOS="394" VPOS="1179" HEIGHT="32" WIDTH="40" ID="PAG_300_ST000096" WC="1" CONTENT="af" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000081" HPOS="434" VPOS="1178" WIDTH="11" />
            <String HPOS="445" VPOS="1178" HEIGHT="43" WIDTH="387" ID="PAG_300_ST000097" WC="1" CONTENT="kontorserviceydelser" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="299" VPOS="1224" HEIGHT="48" WIDTH="2020" ID="PAG_300_TB000015" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="299" VPOS="1224" HEIGHT="48" WIDTH="2020" ID="PAG_300_TL000017" STYLEREFS="TXT_T_8_R">
            <String HPOS="299" VPOS="1224" HEIGHT="41" WIDTH="95" ID="PAG_300_ST000098" WC="1" CONTENT="(mill." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000082" HPOS="394" VPOS="1224" WIDTH="19" />
            <String HPOS="413" VPOS="1224" HEIGHT="41" WIDTH="65" ID="PAG_300_ST000099" WC="1" CONTENT="kr.)" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000083" HPOS="478" VPOS="1231" WIDTH="1185" />
            <String HPOS="1663" VPOS="1231" HEIGHT="38" WIDTH="94" ID="PAG_300_ST000100" WC="1" CONTENT="150,2" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000084" HPOS="1757" VPOS="1232" WIDTH="46" />
            <String HPOS="1803" VPOS="1232" HEIGHT="38" WIDTH="94" ID="PAG_300_ST000101" WC="1" CONTENT="159,9" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000085" HPOS="1897" VPOS="1232" WIDTH="48" />
            <String HPOS="1945" VPOS="1232" HEIGHT="39" WIDTH="93" ID="PAG_300_ST000102" WC="1" CONTENT="159,9" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000086" HPOS="2038" VPOS="1233" WIDTH="47" />
            <String HPOS="2085" VPOS="1233" HEIGHT="38" WIDTH="94" ID="PAG_300_ST000103" WC="1" CONTENT="159,9" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000087" HPOS="2179" VPOS="1234" WIDTH="47" />
            <String HPOS="2226" VPOS="1234" HEIGHT="38" WIDTH="93" ID="PAG_300_ST000104" WC="1" CONTENT="159,9" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="251" VPOS="1316" HEIGHT="41" WIDTH="322" ID="PAG_300_TB000016" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_I">
          <TextLine HPOS="251" VPOS="1316" HEIGHT="41" WIDTH="322" ID="PAG_300_TL000018" STYLEREFS="TXT_T_7_I">
            <String HPOS="251" VPOS="1316" HEIGHT="41" WIDTH="322" ID="PAG_300_ST000105" WC="1" CONTENT="Ressourceforbrug" STYLEREFS="TXT_T_7_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="255" VPOS="1362" HEIGHT="88" WIDTH="2063" ID="PAG_300_TB000017" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="255" VPOS="1362" HEIGHT="46" WIDTH="2063" ID="PAG_300_TL000019" STYLEREFS="TXT_T_8_R">
            <String HPOS="255" VPOS="1363" HEIGHT="31" WIDTH="25" ID="PAG_300_ST000106" WC="0.77" CONTENT="1." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000088" HPOS="280" VPOS="1362" WIDTH="18" />
            <String HPOS="298" VPOS="1362" HEIGHT="41" WIDTH="260" ID="PAG_300_ST000107" WC="1" CONTENT="Driftsudgifter" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000089" HPOS="558" VPOS="1363" WIDTH="15" />
            <String HPOS="573" VPOS="1363" HEIGHT="32" WIDTH="9" ID="PAG_300_ST000108" WC="1" CONTENT="i" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000090" HPOS="582" VPOS="1363" WIDTH="17" />
            <String HPOS="599" VPOS="1363" HEIGHT="33" WIDTH="48" ID="PAG_300_ST000109" WC="1" CONTENT="alt" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000091" HPOS="647" VPOS="1369" WIDTH="1010" />
            <String HPOS="1657" VPOS="1369" HEIGHT="38" WIDTH="98" ID="PAG_300_ST000110" WC="1" CONTENT="419,5" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000092" HPOS="1755" VPOS="1369" WIDTH="42" />
            <String HPOS="1797" VPOS="1369" HEIGHT="38" WIDTH="98" ID="PAG_300_ST000111" WC="1" CONTENT="451,5" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000093" HPOS="1895" VPOS="1370" WIDTH="44" />
            <String HPOS="1939" VPOS="1370" HEIGHT="38" WIDTH="99" ID="PAG_300_ST000112" WC="1" CONTENT="458,4" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000094" HPOS="2038" VPOS="1370" WIDTH="41" />
            <String HPOS="2079" VPOS="1370" HEIGHT="38" WIDTH="98" ID="PAG_300_ST000113" WC="1" CONTENT="457,7" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000095" HPOS="2177" VPOS="1371" WIDTH="43" />
            <String HPOS="2220" VPOS="1371" HEIGHT="37" WIDTH="98" ID="PAG_300_ST000114" WC="1" CONTENT="457,5" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="298" VPOS="1407" HEIGHT="43" WIDTH="312" ID="PAG_300_TL000020" STYLEREFS="TXT_T_8_R">
            <String HPOS="298" VPOS="1407" HEIGHT="34" WIDTH="116" ID="PAG_300_ST000115" WC="1" CONTENT="brutto" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000096" HPOS="414" VPOS="1408" WIDTH="17" />
            <String HPOS="431" VPOS="1408" HEIGHT="41" WIDTH="95" ID="PAG_300_ST000116" WC="1" CONTENT="(mill." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000097" HPOS="526" VPOS="1409" WIDTH="18" />
            <String HPOS="544" VPOS="1409" HEIGHT="41" WIDTH="66" ID="PAG_300_ST000117" WC="1" CONTENT="kr.)" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="249" VPOS="1492" HEIGHT="50" WIDTH="419" ID="PAG_300_TB000018" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="249" VPOS="1492" HEIGHT="50" WIDTH="419" ID="PAG_300_TL000021" STYLEREFS="TXT_T_8_R">
            <String HPOS="249" VPOS="1500" HEIGHT="31" WIDTH="30" ID="PAG_300_ST000118" WC="1" CONTENT="2." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000098" HPOS="279" VPOS="1492" WIDTH="17" />
            <String HPOS="296" VPOS="1492" HEIGHT="40" WIDTH="160" ID="PAG_300_ST000119" WC="1" CONTENT="Årsværk" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000099" HPOS="456" VPOS="1500" WIDTH="16" />
            <String HPOS="472" VPOS="1500" HEIGHT="33" WIDTH="126" ID="PAG_300_ST000120" WC="1" CONTENT="fordelt" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000100" HPOS="598" VPOS="1501" WIDTH="14" />
            <String HPOS="612" VPOS="1501" HEIGHT="41" WIDTH="56" ID="PAG_300_ST000121" WC="1" CONTENT="på:" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="296" VPOS="1545" HEIGHT="41" WIDTH="430" ID="PAG_300_TB000019" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="296" VPOS="1545" HEIGHT="41" WIDTH="430" ID="PAG_300_TL000022" STYLEREFS="TXT_T_8_R">
            <String HPOS="296" VPOS="1555" HEIGHT="22" WIDTH="30" ID="PAG_300_ST000122" WC="1" CONTENT="a." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000101" HPOS="326" VPOS="1545" WIDTH="19" />
            <String HPOS="345" VPOS="1545" HEIGHT="41" WIDTH="186" ID="PAG_300_ST000123" WC="1" CONTENT="Udlejning" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000102" HPOS="531" VPOS="1546" WIDTH="15" />
            <String HPOS="546" VPOS="1546" HEIGHT="32" WIDTH="39" ID="PAG_300_ST000124" WC="1" CONTENT="af" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000103" HPOS="585" VPOS="1546" WIDTH="11" />
            <String HPOS="596" VPOS="1546" HEIGHT="33" WIDTH="130" ID="PAG_300_ST000125" WC="1" CONTENT="lokaler" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="338" VPOS="1590" HEIGHT="46" WIDTH="1978" ID="PAG_300_TB000020" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="338" VPOS="1590" HEIGHT="46" WIDTH="1978" ID="PAG_300_TL000023" STYLEREFS="TXT_T_8_R">
            <String HPOS="338" VPOS="1600" HEIGHT="31" WIDTH="45" ID="PAG_300_ST000126" WC="1" CONTENT="og" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000104" HPOS="383" VPOS="1590" WIDTH="16" />
            <String HPOS="399" VPOS="1590" HEIGHT="33" WIDTH="154" ID="PAG_300_ST000127" WC="1" CONTENT="tekniske" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000105" HPOS="553" VPOS="1591" WIDTH="15" />
            <String HPOS="568" VPOS="1591" HEIGHT="40" WIDTH="131" ID="PAG_300_ST000128" WC="1" CONTENT="ydelser" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000106" HPOS="699" VPOS="1597" WIDTH="980" />
            <String HPOS="1679" VPOS="1597" HEIGHT="37" WIDTH="74" ID="PAG_300_ST000129" WC="1" CONTENT="51,6" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000107" HPOS="1753" VPOS="1597" WIDTH="67" />
            <String HPOS="1820" VPOS="1597" HEIGHT="37" WIDTH="73" ID="PAG_300_ST000130" WC="1" CONTENT="52,4" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000108" HPOS="1893" VPOS="1598" WIDTH="67" />
            <String HPOS="1960" VPOS="1598" HEIGHT="36" WIDTH="74" ID="PAG_300_ST000131" WC="1" CONTENT="52,2" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000109" HPOS="2034" VPOS="1598" WIDTH="67" />
            <String HPOS="2101" VPOS="1598" HEIGHT="37" WIDTH="74" ID="PAG_300_ST000132" WC="1" CONTENT="52,0" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000110" HPOS="2175" VPOS="1599" WIDTH="67" />
            <String HPOS="2242" VPOS="1599" HEIGHT="37" WIDTH="74" ID="PAG_300_ST000133" WC="1" CONTENT="52,0" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="295" VPOS="1635" HEIGHT="47" WIDTH="2021" ID="PAG_300_TB000021" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="295" VPOS="1635" HEIGHT="47" WIDTH="2021" ID="PAG_300_TL000024" STYLEREFS="TXT_T_8_R">
            <String HPOS="295" VPOS="1635" HEIGHT="33" WIDTH="33" ID="PAG_300_ST000134" WC="1" CONTENT="b." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000111" HPOS="328" VPOS="1635" WIDTH="18" />
            <String HPOS="346" VPOS="1635" HEIGHT="42" WIDTH="79" ID="PAG_300_ST000135" WC="1" CONTENT="Salg" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000112" HPOS="425" VPOS="1636" WIDTH="15" />
            <String HPOS="440" VPOS="1636" HEIGHT="32" WIDTH="39" ID="PAG_300_ST000136" WC="1" CONTENT="af" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000113" HPOS="479" VPOS="1636" WIDTH="12" />
            <String HPOS="491" VPOS="1636" HEIGHT="34" WIDTH="254" ID="PAG_300_ST000137" WC="0.6" CONTENT="kontorservice............." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000114" HPOS="745" VPOS="1642" WIDTH="910" />
            <String HPOS="1655" VPOS="1642" HEIGHT="37" WIDTH="98" ID="PAG_300_ST000138" WC="1" CONTENT="447,4" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000115" HPOS="1753" VPOS="1643" WIDTH="42" />
            <String HPOS="1795" VPOS="1643" HEIGHT="38" WIDTH="98" ID="PAG_300_ST000139" WC="1" CONTENT="474,6" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000116" HPOS="1893" VPOS="1643" WIDTH="43" />
            <String HPOS="1936" VPOS="1643" HEIGHT="37" WIDTH="97" ID="PAG_300_ST000140" WC="1" CONTENT="437,8" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000117" HPOS="2033" VPOS="1644" WIDTH="43" />
            <String HPOS="2076" VPOS="1644" HEIGHT="37" WIDTH="99" ID="PAG_300_ST000141" WC="1" CONTENT="429,0" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000118" HPOS="2175" VPOS="1644" WIDTH="43" />
            <String HPOS="2218" VPOS="1644" HEIGHT="38" WIDTH="98" ID="PAG_300_ST000142" WC="1" CONTENT="405,0" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="337" VPOS="1682" HEIGHT="46" WIDTH="1979" ID="PAG_300_TB000022" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="337" VPOS="1682" HEIGHT="46" WIDTH="1979" ID="PAG_300_TL000025" STYLEREFS="TXT_T_8_R">
            <String HPOS="337" VPOS="1682" HEIGHT="32" WIDTH="15" ID="PAG_300_ST000143" WC="1" CONTENT="I" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000119" HPOS="352" VPOS="1682" WIDTH="17" />
            <String HPOS="369" VPOS="1682" HEIGHT="32" WIDTH="47" ID="PAG_300_ST000144" WC="1" CONTENT="alt" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000120" HPOS="416" VPOS="1688" WIDTH="1239" />
            <String HPOS="1655" VPOS="1688" HEIGHT="38" WIDTH="98" ID="PAG_300_ST000145" WC="1" CONTENT="499,0" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000121" HPOS="1753" VPOS="1688" WIDTH="44" />
            <String HPOS="1797" VPOS="1688" HEIGHT="38" WIDTH="96" ID="PAG_300_ST000146" WC="1" CONTENT="527,0" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000122" HPOS="1893" VPOS="1689" WIDTH="43" />
            <String HPOS="1936" VPOS="1689" HEIGHT="38" WIDTH="98" ID="PAG_300_ST000147" WC="1" CONTENT="490,0" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000123" HPOS="2034" VPOS="1689" WIDTH="43" />
            <String HPOS="2077" VPOS="1689" HEIGHT="39" WIDTH="97" ID="PAG_300_ST000148" WC="1" CONTENT="481,0" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000124" HPOS="2174" VPOS="1690" WIDTH="43" />
            <String HPOS="2217" VPOS="1690" HEIGHT="38" WIDTH="99" ID="PAG_300_ST000149" WC="1" CONTENT="457,0" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="249" VPOS="1774" HEIGHT="34" WIDTH="239" ID="PAG_300_TB000023" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_I">
          <TextLine HPOS="249" VPOS="1774" HEIGHT="34" WIDTH="239" ID="PAG_300_TL000026" STYLEREFS="TXT_T_7_I">
            <String HPOS="249" VPOS="1774" HEIGHT="34" WIDTH="239" ID="PAG_300_ST000150" WC="1" CONTENT="Produktivitet" STYLEREFS="TXT_T_7_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="253" VPOS="1820" HEIGHT="42" WIDTH="438" ID="PAG_300_TB000024" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="253" VPOS="1820" HEIGHT="42" WIDTH="438" ID="PAG_300_TL000027" STYLEREFS="TXT_T_8_R">
            <String HPOS="253" VPOS="1821" HEIGHT="31" WIDTH="24" ID="PAG_300_ST000151" WC="0.79" CONTENT="1." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000125" HPOS="277" VPOS="1820" WIDTH="19" />
            <String HPOS="296" VPOS="1820" HEIGHT="41" WIDTH="185" ID="PAG_300_ST000152" WC="1" CONTENT="Udlejning" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000126" HPOS="481" VPOS="1820" WIDTH="15" />
            <String HPOS="496" VPOS="1820" HEIGHT="33" WIDTH="40" ID="PAG_300_ST000153" WC="1" CONTENT="af" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000127" HPOS="536" VPOS="1821" WIDTH="11" />
            <String HPOS="547" VPOS="1821" HEIGHT="41" WIDTH="144" ID="PAG_300_ST000154" WC="1" CONTENT="lokaler/" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="294" VPOS="1865" HEIGHT="43" WIDTH="439" ID="PAG_300_TB000025" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="294" VPOS="1865" HEIGHT="43" WIDTH="439" ID="PAG_300_TL000028" STYLEREFS="TXT_T_8_R">
            <String HPOS="294" VPOS="1865" HEIGHT="42" WIDTH="72" ID="PAG_300_ST000155" WC="1" CONTENT="salg" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000128" HPOS="366" VPOS="1866" WIDTH="15" />
            <String HPOS="381" VPOS="1866" HEIGHT="32" WIDTH="40" ID="PAG_300_ST000156" WC="1" CONTENT="af" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000129" HPOS="421" VPOS="1866" WIDTH="11" />
            <String HPOS="432" VPOS="1866" HEIGHT="33" WIDTH="155" ID="PAG_300_ST000157" WC="1" CONTENT="tekniske" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000130" HPOS="587" VPOS="1867" WIDTH="14" />
            <String HPOS="601" VPOS="1867" HEIGHT="41" WIDTH="132" ID="PAG_300_ST000158" WC="1" CONTENT="ydelser" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="294" VPOS="1911" HEIGHT="47" WIDTH="2020" ID="PAG_300_TB000026" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="294" VPOS="1911" HEIGHT="47" WIDTH="2020" ID="PAG_300_TL000029" STYLEREFS="TXT_T_8_R">
            <String HPOS="294" VPOS="1921" HEIGHT="23" WIDTH="30" ID="PAG_300_ST000159" WC="1" CONTENT="a." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000131" HPOS="324" VPOS="1911" WIDTH="18" />
            <String HPOS="342" VPOS="1911" HEIGHT="42" WIDTH="245" ID="PAG_300_ST000160" WC="1" CONTENT="kvm/årsværk" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000132" HPOS="587" VPOS="1912" WIDTH="16" />
            <String HPOS="603" VPOS="1912" HEIGHT="42" WIDTH="34" ID="PAG_300_ST000161" WC="1" CONTENT="(*" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000133" HPOS="637" VPOS="1913" WIDTH="20" />
            <String HPOS="657" VPOS="1913" HEIGHT="41" WIDTH="53" ID="PAG_300_ST000162" WC="1" CONTENT="10)" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000134" HPOS="710" VPOS="1918" WIDTH="943" />
            <String HPOS="1653" VPOS="1918" HEIGHT="38" WIDTH="94" ID="PAG_300_ST000163" WC="1" CONTENT="465,1" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000135" HPOS="1747" VPOS="1914" WIDTH="46" />
            <String HPOS="1793" VPOS="1914" HEIGHT="42" WIDTH="101" ID="PAG_300_ST000164" WC="1" CONTENT="458,0" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000136" HPOS="1894" VPOS="1919" WIDTH="40" />
            <String HPOS="1934" VPOS="1919" HEIGHT="37" WIDTH="101" ID="PAG_300_ST000165" WC="1" CONTENT="459,7" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000137" HPOS="2035" VPOS="1919" WIDTH="40" />
            <String HPOS="2075" VPOS="1919" HEIGHT="38" WIDTH="97" ID="PAG_300_ST000166" WC="1" CONTENT="461,5" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000138" HPOS="2172" VPOS="1919" WIDTH="44" />
            <String HPOS="2216" VPOS="1919" HEIGHT="39" WIDTH="98" ID="PAG_300_ST000167" WC="1" CONTENT="461,5" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="293" VPOS="1957" HEIGHT="47" WIDTH="2019" ID="PAG_300_TB000027" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="293" VPOS="1957" HEIGHT="47" WIDTH="2019" ID="PAG_300_TL000030" STYLEREFS="TXT_T_8_R">
            <String HPOS="293" VPOS="1957" HEIGHT="33" WIDTH="32" ID="PAG_300_ST000168" WC="1" CONTENT="b." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000139" HPOS="325" VPOS="1957" WIDTH="18" />
            <String HPOS="343" VPOS="1957" HEIGHT="34" WIDTH="93" ID="PAG_300_ST000169" WC="1" CONTENT="antal" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000140" HPOS="436" VPOS="1958" WIDTH="17" />
            <String HPOS="453" VPOS="1958" HEIGHT="42" WIDTH="281" ID="PAG_300_ST000170" WC="1" CONTENT="ordrer/årsværk" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000141" HPOS="734" VPOS="1963" WIDTH="924" />
            <String HPOS="1658" VPOS="1963" HEIGHT="39" WIDTH="92" ID="PAG_300_ST000171" WC="1" CONTENT="193,8" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000142" HPOS="1750" VPOS="1964" WIDTH="49" />
            <String HPOS="1799" VPOS="1964" HEIGHT="39" WIDTH="91" ID="PAG_300_ST000172" WC="1" CONTENT="190,8" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000143" HPOS="1890" VPOS="1964" WIDTH="49" />
            <String HPOS="1939" VPOS="1964" HEIGHT="39" WIDTH="93" ID="PAG_300_ST000173" WC="1" CONTENT="191,6" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000144" HPOS="2032" VPOS="1965" WIDTH="48" />
            <String HPOS="2080" VPOS="1965" HEIGHT="39" WIDTH="91" ID="PAG_300_ST000174" WC="1" CONTENT="192,3" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000145" HPOS="2171" VPOS="1965" WIDTH="50" />
            <String HPOS="2221" VPOS="1965" HEIGHT="39" WIDTH="91" ID="PAG_300_ST000175" WC="1" CONTENT="192,3" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="245" VPOS="2050" HEIGHT="43" WIDTH="448" ID="PAG_300_TB000028" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="245" VPOS="2050" HEIGHT="43" WIDTH="448" ID="PAG_300_TL000031" STYLEREFS="TXT_T_8_R">
            <String HPOS="245" VPOS="2051" HEIGHT="32" WIDTH="31" ID="PAG_300_ST000176" WC="1" CONTENT="2." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000146" HPOS="276" VPOS="2050" WIDTH="17" />
            <String HPOS="293" VPOS="2050" HEIGHT="43" WIDTH="79" ID="PAG_300_ST000177" WC="1" CONTENT="Salg" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000147" HPOS="372" VPOS="2051" WIDTH="16" />
            <String HPOS="388" VPOS="2051" HEIGHT="33" WIDTH="39" ID="PAG_300_ST000178" WC="1" CONTENT="af" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000148" HPOS="427" VPOS="2051" WIDTH="11" />
            <String HPOS="438" VPOS="2051" HEIGHT="35" WIDTH="255" ID="PAG_300_ST000179" WC="1" CONTENT="kontorservice" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="293" VPOS="2097" HEIGHT="42" WIDTH="343" ID="PAG_300_TB000029" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="293" VPOS="2097" HEIGHT="42" WIDTH="343" ID="PAG_300_TL000032" STYLEREFS="TXT_T_8_R">
            <String HPOS="293" VPOS="2097" HEIGHT="42" WIDTH="86" ID="PAG_300_ST000180" WC="1" CONTENT="(salg" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000149" HPOS="379" VPOS="2098" WIDTH="14" />
            <String HPOS="393" VPOS="2098" HEIGHT="32" WIDTH="11" ID="PAG_300_ST000181" WC="1" CONTENT="i" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000150" HPOS="404" VPOS="2098" WIDTH="16" />
            <String HPOS="420" VPOS="2098" HEIGHT="33" WIDTH="40" ID="PAG_300_ST000182" WC="1" CONTENT="kr" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000151" HPOS="460" VPOS="2097" WIDTH="4" />
            <String HPOS="464" VPOS="2097" HEIGHT="42" WIDTH="172" ID="PAG_300_ST000183" WC="1" CONTENT="./årsværk" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="294" VPOS="2143" HEIGHT="46" WIDTH="2017" ID="PAG_300_TB000030" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="294" VPOS="2143" HEIGHT="46" WIDTH="2017" ID="PAG_300_TL000033" STYLEREFS="TXT_T_8_R">
            <String HPOS="294" VPOS="2143" HEIGHT="19" WIDTH="16" ID="PAG_300_ST000184" WC="1" CONTENT="*" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000152" HPOS="310" VPOS="2144" WIDTH="23" />
            <String HPOS="333" VPOS="2144" HEIGHT="40" WIDTH="107" ID="PAG_300_ST000185" WC="1" CONTENT="1.000)" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000153" HPOS="440" VPOS="2161" WIDTH="741" />
            <String HPOS="1181" VPOS="2161" HEIGHT="27" WIDTH="42" ID="PAG_300_ST000186" WC="0.00" CONTENT="v" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000154" HPOS="1223" VPOS="2149" WIDTH="430" />
            <String HPOS="1653" VPOS="2149" HEIGHT="38" WIDTH="96" ID="PAG_300_ST000187" WC="1" CONTENT="335,7" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000155" HPOS="1749" VPOS="2149" WIDTH="44" />
            <String HPOS="1793" VPOS="2149" HEIGHT="39" WIDTH="97" ID="PAG_300_ST000188" WC="1" CONTENT="363,7" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000156" HPOS="1890" VPOS="2150" WIDTH="44" />
            <String HPOS="1934" VPOS="2150" HEIGHT="38" WIDTH="97" ID="PAG_300_ST000189" WC="1" CONTENT="365,2" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000157" HPOS="2031" VPOS="2150" WIDTH="44" />
            <String HPOS="2075" VPOS="2150" HEIGHT="39" WIDTH="97" ID="PAG_300_ST000190" WC="0.86" CONTENT="372;7" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000158" HPOS="2172" VPOS="2150" WIDTH="43" />
            <String HPOS="2215" VPOS="2150" HEIGHT="39" WIDTH="96" ID="PAG_300_ST000191" WC="1" CONTENT="394,8" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="245" VPOS="2235" HEIGHT="43" WIDTH="493" ID="PAG_300_TB000031" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="245" VPOS="2235" HEIGHT="43" WIDTH="493" ID="PAG_300_TL000034" STYLEREFS="TXT_T_8_R">
            <String HPOS="245" VPOS="2236" HEIGHT="32" WIDTH="29" ID="PAG_300_ST000192" WC="1" CONTENT="3." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000159" HPOS="274" VPOS="2235" WIDTH="18" />
            <String HPOS="292" VPOS="2235" HEIGHT="43" WIDTH="356" ID="PAG_300_ST000193" WC="1" CONTENT="Driftsudg./årsværk" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000160" HPOS="648" VPOS="2236" WIDTH="16" />
            <String HPOS="664" VPOS="2236" HEIGHT="33" WIDTH="10" ID="PAG_300_ST000194" WC="1" CONTENT="i" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000161" HPOS="674" VPOS="2236" WIDTH="16" />
            <String HPOS="690" VPOS="2236" HEIGHT="34" WIDTH="48" ID="PAG_300_ST000195" WC="1" CONTENT="alt" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="291" VPOS="2281" HEIGHT="47" WIDTH="2017" ID="PAG_300_TB000032" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="291" VPOS="2281" HEIGHT="47" WIDTH="2017" ID="PAG_300_TL000035" STYLEREFS="TXT_T_8_R">
            <String HPOS="291" VPOS="2281" HEIGHT="42" WIDTH="33" ID="PAG_300_ST000196" WC="1" CONTENT="(*" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000162" HPOS="324" VPOS="2283" WIDTH="22" />
            <String HPOS="346" VPOS="2283" HEIGHT="31" WIDTH="11" ID="PAG_300_ST000197" WC="1" CONTENT="1" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000163" HPOS="357" VPOS="2282" WIDTH="18" />
            <String HPOS="375" VPOS="2282" HEIGHT="41" WIDTH="79" ID="PAG_300_ST000198" WC="0.97" CONTENT=".000)" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000164" HPOS="454" VPOS="2309" WIDTH="8" />
            <String HPOS="462" VPOS="2309" HEIGHT="8" WIDTH="438" ID="PAG_300_ST000199" WC="0.02" CONTENT="....................................." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000165" HPOS="900" VPOS="2287" WIDTH="752" />
            <String HPOS="1652" VPOS="2287" HEIGHT="39" WIDTH="97" ID="PAG_300_ST000200" WC="1" CONTENT="840,7" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000166" HPOS="1749" VPOS="2287" WIDTH="42" />
            <String HPOS="1791" VPOS="2287" HEIGHT="39" WIDTH="95" ID="PAG_300_ST000201" WC="1" CONTENT="933,1" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000167" HPOS="1886" VPOS="2288" WIDTH="47" />
            <String HPOS="1933" VPOS="2288" HEIGHT="38" WIDTH="97" ID="PAG_300_ST000202" WC="1" CONTENT="935,5" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000168" HPOS="2030" VPOS="2288" WIDTH="43" />
            <String HPOS="2073" VPOS="2288" HEIGHT="39" WIDTH="97" ID="PAG_300_ST000203" WC="1" CONTENT="951,6" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_300_SP000169" HPOS="2170" VPOS="2289" WIDTH="27" />
            <String HPOS="2197" VPOS="2289" HEIGHT="39" WIDTH="111" ID="PAG_300_ST000204" WC="1" CONTENT="1001,1" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>